h2{
	padding: 0px;
	margin: 2px 0px 0px 10px;
	color:#ffd200;
	font-weight:bold;
	font-size:2em;
	}

h3{
	padding: 0px;
	margin: 2px 0px 0px 0px;
	color:#ffd200;
	font-weight:bold;
	font-size:2em;
	}

.midashi_txt {
	margin-left:28px;
	margin-bottom:20px;
}

.box{
	width:706px;
	border: 1px solid #feb2ee;
	margin:0 0 5px 2px ;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
	
.box_green {
	width:706px;
	border: 1px solid #d1e88d;
	margin:0 0 5px 2px ;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
	
.box_yellow{
	width:708px;
	padding: 5px 0px 5px 0px;
	margin:5px 0px 20px 2px;
	background-color:#FFC;
	}

.name_green {
	margin:20px 0px 0px 20px;
	color:#32b332;
	font-weight:bold;
	font-size:1.2em;
	}	

.name02{
	margin:10px 0px 10px 20px;
	color:#ff679a;
	font-weight:bold;
	font-size:1.2em;
	}
	
.content_txt {
	margin:15px 10px 15px 20px;
	line-height: 1.6em;
	color: #555555;
}	

.content_txt02 {
	margin:15px 10px 20px 30px;
	line-height: 1.6em;
	color: #555555;
}	

	
.list02a{
	width:344px;
	border-top:1px dotted #feb2ee;
    border-right:1px dotted #feb2ee;
    border-bottom:1px dotted #feb2ee;
    border-left:1px dotted #feb2ee;
	float:left;
	margin-bottom:5px;
	margin-left:5px;


	}
	
.list02b{
	width:344px;
	border-top:1px dotted #feb2ee;
    border-right:1px dotted #feb2ee;
    border-bottom:1px dotted #feb2ee;
	border-left:1px dotted #feb2ee;
	float:right;
	margin-bottom:5px;
	margin-right:5px;
	}


.list_green {
	width:695px;
	border:1px dotted #d1e88d;
	margin-bottom:5px;
	margin-left:5px;
	
	}


.name04{
	margin:20px 0px 0px 20px;
	color:#111111;
	font-weight:bold;
	font-size:1.0em;
	line-height:1.6em;
	}	

.name05{
	margin:15px 0px 0px 20px;
	color:#111111;
	font-weight:bold;
	font-size:1.0em;
	font-size:1.2em;
	}

.content_txt_gray {
	margin:10px 10px 0px 20px;
	line-height: 1.6em;
	color: #aaaaaa;
}

.list_title_img{
	margin-bottom:10px;
	}


.box_tex_01 {
	line-height:1.6em;
	color:#333333;
	margin:0px 0px 0px 10px;
	text-align:left;
	}	
	
.box_tex_02 {
	line-height:1.6em;
	color:#333333;
	margin:0px 0px 0px 20px;
	text-align:left;
	}		